#!/bin/bash

cd /var/www/dkan/public_html/autoload_csv/6__mps

CONVOCATION_NUMBER_5=5

DATASTORE_RESOURCE_ID___MPS_5=f7d5399f-c8f2-4980-b022-6850e259f3fb
DATASTORE_RESOURCE_ID___MPS__POSTS_5=90c2801d-98c6-458a-b91f-f1419c6f499d
DATASTORE_RESOURCE_ID___MPS__POSTS_MP_5=5089874d-7d22-4f86-8d8a-2e7d1c499d48


./bash_utils/update_mps_4-7_main.sh \
						$CONVOCATION_NUMBER_5 \
						$DATASTORE_RESOURCE_ID___MPS_5 \
						$DATASTORE_RESOURCE_ID___MPS__POSTS_5 \
						$DATASTORE_RESOURCE_ID___MPS__POSTS_MP_5
